*{margin:0; padding:0;}

html, body {height: 100%;}
body{background: url(../images/template/bg-tail.gif) 50% 0 repeat #e8e6d5;}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -66px;
	background: url(../images/template/page-top-tail.jpg) 50% 0 repeat-x;
	position:relative;
	z-index: 1;
}
.wrapper.homepage {
	background: none;
}
#footer, .push {height: 66px;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink{
    display: inline-block;
    overflow: hidden;
    padding: 4px 14px;
	border-top:1px solid #edbd23;
	border-bottom:1px solid #e2a50f;
	border-right:1px solid #e8b21a;
	border-left:1px solid #e8b21a;
	cursor:pointer;
	font: bold 11px/20px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}


div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button {
    height: 30px;    
    padding: 4px 14px 5px;
}

#searchForm .word button.button {
    height: 34px;
    padding: 5px 15px;
}
		
/*Typhography*/

div.itemListCategory h2,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
div.module-title h2.title,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading {
  	font: 30px/1.2307em Arial, Helvetica, sans-serif;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.25);
    color: #3a3a3a;
	padding: 0;
	margin: 0;
	letter-spacing: -1px;
	 font-family:Bradley Hand ITC;
}

h4,
h3.catItemTitle,
div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle {
  	font: 18px/24px Arial, Helvetica, sans-serif;
    color: #4c4c4c;
	padding: 0;
	margin: 0;
	letter-spacing: normal;
}

h4 {margin: 0 0 6px;}

div.itemListCategory,
div.componentheading,
h2.k2ProfileHeading,
div.module-title,
h1.contentTitle,
div.itemCommentsForm h3 {
	margin: 0 0 26px 0;
}

h3.itemCommentsCounter {
	margin:0 0 31px 0;
    padding: 16px 0 0px;
    background: url(../images/template/border.gif) 0 0 repeat-x;
}

div.catItemHeader,
div.userItemHeader,
div.genericItemHeader,
div.itemHeader,
div.tagItemHeader {
	margin: 0 0 31px;
}
	
p {margin: 0 0 21px 0;}
#rt-bottom p {color:#feff9f;}
.text {
    font: 18px/21px arial;
}	
#rt-bottom .text {color: #f7f7f7;}

p.text {margin: 0 0 18px;}

/*=== Top Positions ===*/

#rt-top {
    border-top: 4px solid #acb81a;
    background: url(../images/template/top-tail.gif) 50% 0 repeat #658203;
	position:relative;
	z-index: 1;
}
#rt-top:after {
    background: url(../images/template/top-bg.jpg) no-repeat scroll 50% 0 transparent;
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%; height: 100%;
    z-index: 2;
}
#rt-top:before {
    background: url(../images/template/menu-shadow.png) repeat-x scroll 50% 100% transparent;
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%; height: 18px;
    z-index: 3;
}
#rt-top .rt-container {
    height: 103px;
	position:relative;
	 z-index: 4;
}

/**/

ul.menu-follow {
    margin: 6px 9px 0 0;
    float: right;
}
ul.menu-follow li {
    list-style: none;
}
ul.menu-follow li a {
    background: url(../images/template/follow.png) right 0 no-repeat;
    display: inline-block;
    height: 41px;
    padding-right: 50px;
    line-height: 41px;
    text-transform: uppercase;
    color: #feff9f;
    font-size: 11px;
    
}
ul.menu-follow li a:hover {
    color: #fff;
    background-position: right bottom;
}

/**/

/*=== Header Positions ===*/

/*=== Menu Positions ===*/

#rt-menu {
    background: url(../images/template/menu.jpg) 50% 0 no-repeat #728907;
	border-bottom:1px solid #4e5d15;
	box-shadow:0 4px 4px #cdccbf;
	font-family:Bradley Hand ITC;
	 
	  
}
.wrapper.homepage #rt-menu {
	border-bottom:none;
	box-shadow:none;
}
#rt-menu .rt-container {
    height: 54px;
}

/*=== Showcase Positions ===*/

#rt-showcase {
    background: url(../images/template/showcase.jpg) center 0 repeat-x;
	height:353px;
}

#rt-showcase .rt-container {
    padding: 30px 0 0px;
}

/*=== Feature Positions ===*/

#rt-feature .rt-container {}


/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop {
    margin: 0 0 -29px;
}
#rt-maintop .rt-container {
    background: url(../images/template/border.gif) center bottom no-repeat;
    padding: 63px 0 39px;
}

/*=== MAINBODY ===*/

#rt-main .rt-container {
    padding: 63px 0 50px;
}
.wrapper.homepage  #rt-main { 
	background: url(../images/template/main-top-tail.jpg) center top repeat-x;
    padding-top: 18px;}

#k2Container {padding: 0px;}

/*Images*/

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock {
    float: left;
    margin: 5px 20px 10px 0;
}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a {
    display: inline-block;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

#rt-bottom .news a.moduleItemImage{
	 box-shadow: none;
}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img {
    border-radius: 4px;
}
	
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:20px;}

div.k2ItemsBlock ul {
    margin: 0;
}

/*----------------------------------------- Home  ------------------------------------*/

/**/

.cap div.module-title {
    margin: 0 0 30px;
}
div.k2ItemsBlock.cap ul {
    margin-right: -20px;
}
div.k2ItemsBlock.cap ul li {
    float: left;
    width: 300px;
    margin-right: 20px;
    padding-top: 41px;
}
div.k2ItemsBlock.cap ul li:first-child,
div.k2ItemsBlock.cap ul li:first-child + li,
div.k2ItemsBlock.cap ul li:first-child + li + li {
    padding-top: 0;
}
div.k2ItemsBlock.cap ul li div.moduleItemIntrotext p {
    color: #86980a;
    margin: 0 0 11px;
}
div.k2ItemsBlock.cap ul li {}

/**/

div.k2ItemsBlock.news ul {
    max-width: 300px;
    padding-bottom: 4px;
}
div.k2ItemsBlock.news ul li {
    background: url(../images/template/news-border.gif) 0 bottom repeat-x;
    margin-bottom: 24px;
    padding-bottom: 13px;
}
div.k2ItemsBlock.news ul li .moduleItemDateCreated {
    display: block;
    font-size: 12px;
    color: white;
    padding-bottom: 10px;
}
div.k2ItemsBlock.news ul li div.moduleItemIntrotext a.moduleItemImage {
    float: right;
    margin: 0px 0px 15px 18px;
}

div.k2ItemsBlock.news ul li div.moduleItemIntrotext a.moduleItemImage {
    border: 1px solid transparent;
}

div.k2ItemsBlock.news ul li div.moduleItemIntrotext a.moduleItemImage img {
    border: none;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
div.k2ItemsBlock.news ul li div.moduleItemIntrotext a.moduleItemImage:hover img {
    border: 1px solid #fff;
}
div.k2ItemsBlock.news ul li div.moduleItemIntrotext a.moduleItemImage:hover {
    border: none;
}

a.newstext {color: #feff9f;}
a.newstext:hover {color: #fff; text-decoration: underline;}

/**/
div.k2ItemsBlock.carousel {
    position: relative;
    margin-bottom: -31px;
}
div.k2ItemsBlock ul#carousel {
    margin-right: -20px;
	padding-bottom: 11px !important;
}
div.k2ItemsBlock ul#carousel li {
    float: left !important;
    width: 220px !important;
    margin-right: 20px;
}
div.k2ItemsBlock ul#carousel li div.moduleItemIntrotext a.moduleItemImage {
    margin: 0;
    box-shadow: 0 7px 4px rgba(0, 0, 0, 0.15);
    position: relative;
	border-radius:4px;	
}
div.k2ItemsBlock ul#carousel li div.moduleItemIntrotext a.moduleItemImage span.png {
    position: absolute;
    width: 210px;
    height: 351px;
    top: 0;
    left: 0;
    background: transparent;
	border: 5px solid transparent;
	border-radius:4px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
div.k2ItemsBlock ul#carousel li div.moduleItemIntrotext a.moduleItemImage:hover span.png {
	border: 5px solid #fff;
}

/**/

/*----------------------------------------- Company  ------------------------------------*/


/**/

div.k2ItemsBlock.comp ul {
    margin-right: -20px;
}
div.k2ItemsBlock.comp ul li {
    float: left;
    width: 300px;
    margin-right: 20px;
}
div.k2ItemsBlock.comp ul li h3.catItemTitle {
    font: 30px/1.2307em Arial, Helvetica, sans-serif;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    color: #3a3a3a;
    margin: 0 0 30px;
	letter-spacing:-0.5px;
}
div.k2ItemsBlock.comp ul li p {margin: 0 0 14px;}

/**/

.profile #itemListLeading div.K2ItemsRow {
    padding-left: 80px;
}

.profile #itemListLeading div.K2ItemsRow:first-child {background: url(../images/template/bg1.png) 0 0 no-repeat;}
.profile #itemListLeading div.K2ItemsRow:first-child + div {background: url(../images/template/bg2.png) 0 0 no-repeat;}

.profile div.catItemHeader {margin: 0 0 5px;}
.profile {font-size: 12px;}

.profile div.itemContainer {
    margin-bottom: 7px;
}

/**/

blockquote {
    font: 12px/21px arial; 
    color: #808080;
}
blockquote p {
    background: url(../images/template/blockquote.png) 0 6px no-repeat;
    padding-left: 28px;
    margin: 0 0 15px;
}

.extra_info,
.extra_info_name {
    float: right;
    color: #fff;
    font-size: 12px;
}

/**/

/*----------------------------------------- Blog  ------------------------------------*/

.blog div.itemContainer {
    background: url(../images/template/border.gif) 0 bottom repeat-x;
    margin-bottom: 38px;
    padding-bottom: 43px;
}

div.catItemHeader span.catItemAuthor,
div.catItemHeader span.catItemDateCreated,
div.catItemCategory,
div.catItemCommentsLink,
div.itemHeader span.itemAuthor,
div.itemCategory,
div.itemHeader span.itemDateCreated,
div.userItemHeader span.userItemDateCreated,
div.genericItemHeader span.userItemDateCreated {
    display: inline;
    font: 13px/16px arial;
    border: none;
    padding: 0px;
    margin: 0;
    color: #777777;
}
.blog div.catItemHeader span, .blog div.catItemHeader div, .blog div.itemHeader span, .blog div.catItemCommentsLink, .blog div.itemCategory{
	color:#777;
}
div.catItemHeader span.catItemDateCreated span,
div.itemHeader span.itemDateCreated span {color: #86980a;}

.tagView.blog img{margin:0 15px 5px 0;}
.tagView.blog .tagItemView{margin-bottom:30px;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:3em}

.port div.catItemHeader {
    margin: 0 0 8px;
}

/*SortByType*/

#portfoliosorting{width: 100%; overflow: hidden; margin: 0 0 1em 0}
.sortbytype {padding: 0px; float:right;}

.sortbytype a {
	float: none;
	padding: 0;
	margin: 0 0 0 1em;
	text-decoration: none;
    color: #777;
}

.sortbytype a:hover, 
.sortbytype a.active_sort {color: #86980a;}



/*PrettyPhoto*/

a.modal.img {
    position:relative; 
    overflow:hidden;
}

a.modal.img span {
    background: url(../images/zoom.png) no-repeat scroll 0 0 transparent;
    height: 88px;
    left: 50%;
    margin-left: -44px;
    margin-top: -44px;
    position: absolute;
    top: -50%;
    width: 88px;
}
a.modal.img .shad{
    background-color: rgba(0,0,0,0);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00212121,endColorstr=#00212121);
	background-image:none;
    width: 100%; height: 100%; 
	margin: 0;   
    position: absolute;
    top: 0; left: 0;
	border-radius: 4px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; 
}
a.modal:hover.img .shad{
	background-color: rgba(0,0,0,.60);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60212121,endColorstr=#60212121);
}
/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemHeader{margin-bottom:0}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs span.ques,
#faqs span.ans{font-size: 18px;}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
	background:url(../images/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;}
	
#testimonials .catItemIntroText div.test-author span.author{
	display:block;
	font-weight:bold;
	font-size:1.2em;}

div.userItemIntroText div.test-author, div.genericItemIntroText div.test-author{margin: 0 0 1em 0;}
	
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0 2em 0 0;}
#history div.catItemBody{overflow:hidden;}
	
	
/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    margin: 0;
    padding: 0;
    text-align: left;
}
div.k2Pagination ul {
    margin: 10px 0;
}
div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    text-align: center;
}
div.k2Pagination ul {position:relative; display:block; height: 33px;}
.k2Pagination ul li span,
.k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span {
	font-size: 11px;
    font-weight: bold;
	display: inline-block;
	float: left;
	line-height:20px;
	text-transform: uppercase;    
    background: url(../images/template/button-tail.jpg) repeat-x scroll 0 0 #E2A50F;
	border-color: #EDBD23 #E8B21A #E2A50F;
    border-style: solid;
    border-width: 1px;
    color: white;
	text-shadow: 1px 1px #D09000;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.1) !important;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1) !important;
}

.k2Pagination ul li span,
.k2Pagination ul li a:hover,
div.pagination ul li a:hover,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li span {
	background-color: #3e3e3e;
	border-color: #3e3e3e;
	background-position:0 -72px;
	text-shadow:1px 1px #303030;
}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding: 4px 14px;
}
	
.k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li {
	margin-right: 3px;
	float: left;
	list-style: none;
}

/*Comments*/

div.itemComments ul.itemCommentsList li {
	margin-bottom: 20px;
	padding: 25px 20px 35px;
    width: 81%;
}
	
div.itemComments ul.itemCommentsList li img {
    border-radius: 4px;
	margin: 6px 21px 0 0;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
	
#commentText{
    width: 84%;
	height: 183px;
}
	
#userName,
#commentEmail,
#commentURL {width: 84%;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{margin:0;}
div.commentBodyContainer{overflow: hidden;}

/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding: 5px 9px;
    resize: none;
	outline:none;
	overflow:auto;
	font-size:1em;
	line-height:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox,	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
	padding: 0 9px;
	outline:none;
	height: 32px;
	width: 250px;
	font: 12px/32px Arial, Helvetica, sans-serif;
	margin: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
	
label,
.k2AccountPage dd > span{
	line-height:2em;
	height:2em;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}
	
.component-content p.counter{line-height:2em;}
	
	
/*Contact Form*/

.component-content .contact {
    padding: 0 0 30px;
}

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;}
	
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:252px; height:200px;}


/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block {
	margin-bottom: 79px;
}

#rt-sidebar-a .border .rt-block {
    background: url(../images/template/border.gif) 0 bottom repeat-x;
	padding-bottom: 44px;
	margin-bottom: 35px;
}

/**/

div.k2ItemsBlock.posts ul {
    margin: 0 0 14px;
}
div.k2ItemsBlock.posts ul li {
    padding-top: 28px;
}
div.k2ItemsBlock.posts ul li:first-child {
    padding-top: 0;
}
div.k2ItemsBlock.posts ul li .moduleItemDateCreated {
    display: block;
    color: #86980a;
    padding-bottom: 6px;
}
div.k2ItemsBlock.posts ul li div.moduleItemIntrotext {
    overflow: hidden;
}


/**/

div.k2TagCloudBlock a {
    color: #777777;
}
div.k2TagCloudBlock a:hover {
    background: none;
    color: #86980a;
}

/**/

/**/

/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

#rt-bottom {
    background: url(../images/template/top-tail.gif) 50% 0 repeat #658203;
	position:relative;
	z-index:1;
	overflow:hidden;
}
#rt-bottom>div:after {
	background: url(../images/template/top-footer-page.jpg) 50% 0 no-repeat;
	height: 475px;
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
	top: 0; left:0;
    width: 100%;
    z-index: 2;
}
#rt-bottom>div:before {
	background: url(../images/template/border-footer.gif) 50% 0 repeat-x;
	height: 1px;
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
	bottom: 0; left:0;
    width: 100%;
    z-index: 3;
}
.wrapper.homepage #rt-bottom>div:after {
	background: url(../images/template/top-footer.jpg) 50% 0 no-repeat;
}
.wrapper.homepage #rt-bottom>div:after {
    
}

#rt-bottom .rt-container {
    padding: 43px 0;
	position:relative; z-index:4;
}
#rt-bottom .rt-grid-8 .rt-block {
    padding-right: 80px;
}
#rt-bottom div.module-title {
    margin: 0 0 16px;
}
#rt-bottom div.module-title h2.title {
    color: #f7f7f7;
}
#rt-bottom h3.catItemTitle {
    color:#f7f7f7;
    line-height: 21px;
    margin: 0 0 18px;
}

/*=== Footer Positions ===*/
#footer {position:relative; z-index:999;}
#rt-copyright {
    background: #cfcfcf url(../images/template/copyright.gif) 0 0 repeat-x;
    height: 66px;
}

p.copyright {
    margin: 0;
    padding: 22px 0 0;
    font: bold 12px/24px arial;
    color: #fff;
}
p.copyright a,
p.copyright a:hover {
    color: #fff;
}
p.copyright a:hover {
    text-decoration: underline;
}
	
span.sitename{}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop {
    bottom: 13px;
    position: fixed;
    right: 13px;
    display:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}

a#gantry-totop {
	z-index:999;
	background:url(../images/scroll-to-top.png) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}


/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}



/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}	

#frame {
	width:600px;
	margin: 150px auto 0;
	padding: 0px;
	text-align:center;
	background:#fff;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
	border-radius:15px;	}

#frame .frameInner{
	padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}


/* Alert boxes
---------------------------------------- */
.alert-box{
    padding:20px 20px 20px 90px !important;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:inherit;
    line-height:inherit;
    border:1px solid #dbdbdb;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom:15px;
    }

    .error-box{
        border-color:#ff9999;
        color:#c31b00;
        background:url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
        }
    .attention-box{
        border-color:#e6c555;
        color:#9e660d;
        background:url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
        }
    .notice-box {
        border-color:#68a2cf;
        color:#2e6093;
        background:url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
        }
    .approved-box{
        border-color:#a3c159;
        color:#5e6f33;
        background:url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
        }

.mod_search 	input{color:#fff;}
		
/* Fluid Columns */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:79.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{ position:relative; margin-right:4%; float:left; }
.last { margin-right:0 !important; clear:right; }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
#users-profile-core dt, #users-profile-custom dt {   
    width: 12em;
}../images/icons/alert/icon-download.png../images/icons/alert/icon-info.png../images/icons/alert/icon-note.png../images/icons/alert/icon-error.png../images/scroll-to-top.png../images/template/copyright.gif../images/template/top-footer.jpg../images/template/border-footer.gif../images/template/top-footer-page.jpg../images/template/top-tail.gif../images/template/border.gif../images/template/button-tail.jpg../images/quotes.png../images/zoom.png../images/template/border.gif../images/template/blockquote.png../images/template/bg2.png../images/template/bg1.png../images/template/news-border.gif../images/template/main-top-tail.jpg../images/template/border.gif../images/template/showcase.jpg../images/template/menu.jpg../images/template/follow.png../images/template/menu-shadow.png../images/template/top-bg.jpg../images/template/top-tail.gif../images/template/border.gif../images/template/page-top-tail.jpg../images/template/bg-tail.gif